@charset "UTF-8";
/* CSS Document */
body {
	padding: 20px;
	font-family: dunbar-tall, sans-serif;
	background: #D979E2;
}
.logobar {
	align-items: center;
	justify-content: center; 
	display: flex; 
	padding-bottom: 25px;
	padding-top: 28px;
}
.logobar img {
	height: 70px;
	color: #000;
}
.logobar a {
text-align: center;
}
h1 {
  font-family: dunbar-tall, sans-serif;
  font-weight: 700;
  font-style: italic;
  background-color: #F8F4DF;
  color: #000;
  display: inline;
  box-decoration-break: clone;
  -webkit-box-decoration-break: clone;
  padding-left: 4px; /* Links-Padding */
  padding-right: 6px; /* Rechts-Padding */
  box-shadow:
    4px 0 0 #F8F4DF, /* Simuliert Padding rechts */
    -4px 0 0 #F8F4DF; /* Simuliert Padding links */
}
p {
	color: #fff;
	font-size: 16px;
	text-align: right;
}
a {
	text-decoration: none;
	color: #fff;
}
kast1 {
	color: #000;
	background-color: #83c4d7;
	padding: 8px;
	height: 50px;
	line-height: 40px;
	font-size: 16px;
}
kast2 {
	color: #000;
	background-color: #d85f97;
	padding: 8px;
	height: 50px;
	line-height: 40px;
	font-size: 16px;
}
.knopf {
	position: fixed;
	bottom: 60px;
	left: 0px;
	width: 100%;
	align-items: center;
	justify-content: center; 
	display: flex; 
}
knopf, .knopf input {
	color: #000;
background-color: #F8F4DF;
cursor: pointer;
padding: 14px 20px;
border-radius: 40px;
height: 50px;
font-family: dunbar-tall, sans-serif;
font-weight: 700;
font-style: italic;
font-size: 15px;
}
input {
	font-size: 16px;
	border: none;
	background: none;
	font-family: dunbar-tall, sans-serif;
	border-radius: 0px;
}
input.h1 {
	font-size: 20px;
	font-weight: 700;
	font-style: italic;
	color: #fff;
}
input.k2 {
	color: #fff;
font-size: 16px;
}
kast1 ::placeholder { 
  color: #000;
  opacity: 1; 
}
kast2 ::placeholder { 
  color: #fff;
  opacity: 1; 
}
@media screen and (min-width: 850px) {
	body {
		padding: 20px 50px;
	}
}
@media screen and (min-width: 1050px) {
	body {
		padding: 20px 20%;
	}
}
@media screen and (min-width: 1250px) {
	body {
		padding: 20px 30%;
	}
}
@media screen and (min-width: 1450px) {
	body {
		padding: 20px 40%;
	}
}